DNS Security (DNSSEC) NextSECure (NSEC) RDATA Format
RFC 3845

Revision differences

Document history

Date Rev. By Action
2015-10-14
06 (System) Notify list changed from ogud@ogud.com, okolkman@ripe.net,jakob@schlyter.se to okolkman@ripe.net
2004-08-23
06 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2004-08-23
06 Amy Vezza [Note]: 'RFC 3845' added by Amy Vezza
2004-08-17
06 (System) RFC published
2004-06-02
06 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2004-06-01
06 Amy Vezza IESG state changed to Approved-announcement sent
2004-06-01
06 Amy Vezza IESG has approved the document
2004-06-01
06 Amy Vezza Closed "Approve" ballot
2004-05-28
06 (System) Removed from agenda for telechat - 2004-05-27
2004-05-27
06 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation by Amy Vezza
2004-05-27
06 Allison Mankin
[Ballot comment]
There was a quite clear WG consensus determination on NXT's/NSEC's privacy issues years
ago with European regulations and the DNS design in mind ...
2004-05-27
06 Allison Mankin [Ballot Position Update] Position for Allison Mankin has been changed to No Objection from Yes by Allison Mankin
2004-05-27
06 Allison Mankin
[Ballot comment]
The WG revisiting NO and the privacy issue on NSEC strikes me as an IETF discipline
problem.  There was a quite clear WG ...
2004-05-27
06 Allison Mankin [Ballot Position Update] New position, Yes, has been recorded for Allison Mankin by Allison Mankin
2004-05-27
06 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2004-05-27
06 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2004-05-27
06 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2004-05-26
06 Alex Zinin [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin by Alex Zinin
2004-05-26
06 Harald Alvestrand
[Ballot comment]
Reviewed by Mark Allman, Gen-ART
Minor things ...

  + old boilerplate

  + look for "must" and think about whether it should ...
2004-05-26
06 Harald Alvestrand [Ballot Position Update] New position, No Objection, has been recorded for Harald Alvestrand by Harald Alvestrand
2004-05-26
06 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2004-05-26
06 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2004-05-26
06 Bert Wijnen [Ballot Position Update] Position for Bert Wijnen has been changed to No Objection from Undefined by Bert Wijnen
2004-05-26
06 Bert Wijnen
[Ballot comment]
Front page (top left) has: Updates: RFC 2535, RFC TCR (if approved)

- We normally want the "Updates xxx..." also in the abstract. ...
2004-05-26
06 Bert Wijnen [Ballot comment]
Front page (top left) has: Updates: RFC 2535, RFC TCR (if approved)

- We normally want the "Updates xxx..." also in the abstract.
2004-05-26
06 Bert Wijnen [Ballot Position Update] New position, Undefined, has been recorded for Bert Wijnen by Bert Wijnen
2004-05-25
06 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2004-05-24
06 Steven Bellovin
[Ballot comment]
I'm very concerned by reports that some European sites can't/won't deploy NSEC because they feel it conflicts with European privacy law.  I have ...
2004-05-24
06 Steven Bellovin [Ballot Position Update] New position, Abstain, has been recorded for Steve Bellovin by Steve Bellovin
2004-05-20
06 Scott Hollenbeck
[Ballot comment]
The graphic in section 2.1 should note that the fields are of variable length as described in later text.  The length appears to ...
2004-05-20
06 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2004-05-20
06 Thomas Narten [Note]: '2004-05-20: On agenda for next IESG telechat.' added by Thomas Narten
2004-05-19
06 Thomas Narten Placed on agenda for telechat - 2004-05-27 by Thomas Narten
2004-05-19
06 Thomas Narten State Changes to IESG Evaluation from Waiting for Writeup::AD Followup by Thomas Narten
2004-05-19
06 Thomas Narten [Ballot Position Update] New position, Yes, has been recorded for Thomas Narten
2004-05-19
06 Thomas Narten Ballot has been issued by Thomas Narten
2004-05-19
06 Thomas Narten Created "Approve" ballot
2004-05-14
06 (System) Sub state has been changed to AD Follow up from New Id Needed
2004-05-14
06 (System) New version available: draft-ietf-dnsext-nsec-rdata-06.txt
2004-05-07
06 Thomas Narten State Changes to Waiting for Writeup::Revised ID Needed from Waiting for Writeup by Thomas Narten
2004-05-07
06 Thomas Narten
From: Jakob Schlyter <jakob@schlyter.se>
To: Thomas Narten <narten@us.ibm.com>
Cc: Olaf Kolkman <olaf@ripe.net>, Margaret Wasserman <margaret@thingmagic.com>,
  Olafur Gudmundsson <ogud@ogud.com>
Date: Thu, 6 May 2004 22:05:19 ...
2004-05-06
06 (System) State has been changed to Waiting for Writeup from In Last Call by system
2004-04-22
06 Amy Vezza Last call sent
2004-04-22
06 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2004-04-22
06 Thomas Narten State Changes to Last Call Requested from AD Evaluation by Thomas Narten
2004-04-22
06 Thomas Narten Last Call was requested by Thomas Narten
2004-04-22
06 (System) Ballot writeup text was added
2004-04-22
06 (System) Last call text was added
2004-04-22
06 (System) Ballot approval text was added
2004-04-20
06 Thomas Narten State Changes to AD Evaluation from Publication Requested by Thomas Narten
2004-04-20
06 Thomas Narten
From: Thomas Narten <narten@cichlid.raleigh.ibm.com>
To: Olafur Gudmundsson <ogud@ogud.com>, Olaf Kolkman <olaf@ripe.net>,
    jakob@schlyter.se
cc: Margaret Wasserman <margaret@thingmagic.com>
Date: Tue, 20 Apr 2004 14:56:44 -0400 ...
2004-03-26
06 Thomas Narten
From: "Olaf M. Kolkman" <olaf@ripe.net>
To: "Thomas Narten" <narten@us.ibm.com>,
  "Margaret Wasserman" <margaret@thingmagic.com>
Cc: namedroppers@ops.ietf.org, jakob@schlyter.se
Date: Wed, 24 Mar 2004 09:16:56 +0100
Subject: Advance: ...
2004-03-26
06 Thomas Narten State Change Notice email list have been change to ogud@ogud.com, okolkman@ripe.net,jakob@schlyter.se from ogud@ogud.com, okolkman@ripe.net
2004-03-26
06 Thomas Narten Draft Added by Thomas Narten
2004-03-12
05 (System) New version available: draft-ietf-dnsext-nsec-rdata-05.txt
2004-03-10
04 (System) New version available: draft-ietf-dnsext-nsec-rdata-04.txt
2003-12-22
03 (System) New version available: draft-ietf-dnsext-nsec-rdata-03.txt
2003-12-17
02 (System) New version available: draft-ietf-dnsext-nsec-rdata-02.txt
2003-12-04
01 (System) New version available: draft-ietf-dnsext-nsec-rdata-01.txt
2003-12-01
00 (System) New version available: draft-ietf-dnsext-nsec-rdata-00.txt